section(class='section ' + contactClass)
  .container
    h2.section__title.section__title--has-line Contact
    .contact
      .contact__company.company
        .company__title move <i class='custom-icon custom-icon--x'></i> production
        .company__info Mag. art. Alois Zauner<br>Waldhang 1/12<br>4773 Eggerding<br>office@movexproduction.at<br>Tel.: 0043 (0)664 41 20 373
      .contact-form__wrap
        form.contact-form
          .contact-form__col
            input.input(placeholder='name:' type="text")
            input.input(placeholder='e-mail:' type='email')
            textarea.textarea.mobile(placeholder='message:')
            input.submit(type='submit' value='submit')
          .contact-form__col
            textarea.textarea.desktop(placeholder='message:')
